/************
 * 页面样式
 ************/


/* ==========
   基本默认值
   ========== */

   html {
	font-size: 62.5%;
	color: #222;
}
 ::selection {
	background-color: #b3d4fc;
	text-shadow: none;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}


/* ==========
     工具样式
     ========== */

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.pull-right {
	float: right !important;
}

.pull-left {
	float: left !important;
}

.text-right {
	text-align: right !important;
}

.text-left {
	text-align: left !important;
}

.text-center {
	text-align: center !important;
}

.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.invisible {
	visibility: hidden;
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}


/* ===============
     浏览器更新提示
     =============== */

.browserupgrade {
	margin: 0;
	padding: 1rem;
	background: #ccc;
}


/* ===============
     自定义页面样式
     =============== */

body {
	font-size: 1.5rem;
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
	/* background-color: #f7f7f7; */
}

a {
	color: #666;
	text-decoration: none;
}

/*a:hover,*/
a:active {
	color: #0ae;
	text-decoration: underline;
}

.com-box {
	max-width: 1200px;
	margin: 0 auto;
}

.rui-box-banner {
	max-width: 1100px;
	margin: 0 auto;
}

@media(max-width:1350px) {
	.com-box {
		width: 90%;
		margin: 0 auto;
	}
	.rui-box-banner {
		width: 95%;
	}
}


/*首字母大写*/

.t-capitalize {
	text-transform: capitalize;
}


/*全部大写*/

.t-uppercase {
	text-transform: uppercase;
}


/*全部小写*/

.t-lowercase {
	text-transform: lowercase;
}

.box-md-6 {
	width: 50%;
	float: left;
}

.box-md-3 {
	width: 33.33%;
	float: left;
}

@media(max-width:768px) {
	.box-xs-12 {
		width: 100%;
	}
	.box-xs-5 {
		width: 50%;
		float: left;
	}
}


/* 短线 */

.line {
	border: 1px solid #e60039;
}


/* 移动端图片在pc端隐藏 */

.pic-mb {
	display: none;
}




@media(max-width:768px) {
	.pic-pc {
		display: none;
	}
	.pic-mb {
		display: block;
	}
}

.img100 {
	width: 100%;
}
.imgmax{
	max-width: 100%;
}
h2{
	font-weight: normal;
}


/*part one*/
.pro-title{
	font-size: 24px;
	font-size: 2.4rem;
    color: #333;
}

.ns-main-title {
	font-size: 42px;
	font-size: 4.2rem;
    color: #35c0bb;
    padding-top: 15px;
	padding-bottom: 15px;
	line-height: 42px;
	line-height: 4.2rem;
}
.ns-subnav {
    background-color: #f7f7f7;
    line-height: 50px;
}
.ns-subnav .l {
	float: left;
	font-size: 24px;
	font-size: 2.4rem;
    color: #333;
}
.ns-subnav .r {
    float: right;
}
.ns-subnav .r a {
    display: inline-block;
    padding: 0 14px;
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
}
.ns-subnav .r a.active, .ns-subnav .r a:hover {
    color: #35c0bb;
}
@media only screen and (max-width: 768px) {
	.ns-main-title{
		font-size: 30px;
		font-size: 3rem;
	}
	.ns-subnav{
		text-align: center
	}
	.ns-subnav .r a {
		padding: 0 8px;
	}
}
.part1-content{
	padding:4.3em 0;
	color:#3d3d3d;
	font-size: 16px;
	font-size: 1.6rem;
}

.part1-l{
	width: 55%;
}
.part1-l-desc{
	min-height: 220px;
}
.part1-l hr{
	border-top: 2px solid #7b7b7b;
	margin: 3em 0 2em ;
}
.part1-icons ul li{
	float: left;
	width: 25%;
	text-align: center;
}

.part1-icons ul li label{
	display: block;
}

.part1-r{
	width: 45%;
	padding-left:50px;
	box-sizing: border-box;
	margin-top: -2em;
}
#part1-r-bigimg{
	width: 390px;
	position: relative;
	height: 300px;
}

#part1-r-bigimg img{
	width:100%;
	/* height: 250px; */
}
.part1-r-smallimg div{
	width: 32%;
    float: left;
    border: 1px solid #3d3d3d;
    box-sizing: border-box;
    margin: 0 1% 1% 0;
}
.part1-r-smallimg img{
	width: 100%;
	height: 60px;
}
#part1-r-bigimg .swiper-pagination{
	position: absolute;
    z-index: 20;
    bottom: 0;
    width: 100%;
	text-align: center;
	display: none;
}
#part1-r-bigimg .swiper-pagination-switch{
    display: inline-block;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #B2B2B2;
    margin: 0 5px;
    cursor: pointer;
}
#part1-r-bigimg .swiper-active-switch {
    background: #666666;
    width: 12px;
    height: 12px;
    border-radius: 6px;
}
@media only screen and (max-width: 768px) {
	.part1-l,.part1-r {
		width: 100%;
	}
	.part1-content{
		padding: 28px 0;
		padding: 2.8rem 0;
	}
	.part1-r{
		padding-left:0;
		margin-top:0;
	}
	#part1-r-bigimg{
		width: 100%;
		margin-bottom: 20px;
		height: auto;
	}
	.part1-r-smallimg{
		display: none;
	}
	#part1-r-bigimg img{
		height: auto;
	}
	.part1-icons ul li{
		width: 50%;
		margin-bottom: 20px;
	}
	#part1-r-bigimg .swiper-pagination{
		display: block;
	}
	.part1-l hr{
		display: none;
	}
}

/* part two */
.part2-content{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part2-bg.jpg) no-repeat;
    background-size: cover;
	height: 100%;
	padding-bottom: 40px;
}
.big-title {
	font-size: 42px;
	font-size: 4.2rem;
	line-height: 22px;
	line-height: 2.2rem;
	text-align: center;
	letter-spacing: 0px;
}
.title-white{
	color: #fff;
}
.title-red{
	color: #d20032;
}
.title-padding{
	padding: 100px 0 80px;
}
.part2-content .title-padding{
	padding: 100px 0 20px;
}
.bg-circle{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway/circle.png) no-repeat center bottom;
	background-size: 90%;
	/* 此处加上-ms前缀，让IE识别 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/gateway/circle.png',sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/gateway/circle.png',sizingMethod='scale');
	/* \9 是 IE的CSS hack,IE9以下识别，不包括IE 9 */
	background: none\9;

}
.bgg-circle{
	position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
}
.part2-content .com-box{
	position: relative;
	padding-bottom: 52px;
}
.part2-center{
	width: 80%;
	margin: 0 auto;
}
.button-left,.button-right{
	position: absolute;
	top:35%;
	width: 10%;
}
.button-left img,.button-right img{
	width: 100%;
}
.button-left{
	left:0;
}
.button-right{
	right:0;
}
.part2-center img{
	display: none;
	width: 100%;
}
.part2-center img.active{
	display: block;
}

.part2-bottom{
	text-align: center;
}
.part2-bottom img{
	display: block;
	margin-bottom: 15px;
	max-width: 100%;
	margin-left: 20%;
}

.bg-red-circle-left{
	background: #D20032;
	border-radius: 20px 0 0 20px;
	padding: 8px;
	color:#fff;
}
.bg-red-circle-left img{
	margin-right: 8px;
}
.bg-red-circle-left.padding-right{
	padding-right: 12px;
}
.bg-white-circle{
	background: rgba(255, 255, 255, 0.5);
	border-radius: 0 20px 20px 0;
	padding: 11px;
	color:#fff;
}

@media only screen and (max-width: 1200px) {
	.part2-bottom img{
		margin-left: 14%;
	}
}
@media only screen and (max-width: 1024px) {
	.part2-bottom .tag{
		margin-left: 0%;
	}
	.part2-bottom img{
		margin-left: 5%;
	}
}
@media only screen and (max-width: 830px) {
	.part2-bottom img{
		width: 100%;
	}
	.part2-bottom img:last-child {
		width: 45%;
	}
	.part2-bottom img{
		margin-left: 0;
	}
}
@media only screen and (max-width: 768px) {

	.part2-center{
		width: 100%;
	}
	.part2-content{
		background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part2-bg-mb.jpg) no-repeat;
		background-size: cover;
		height: 100%;
	}
	.part2-content .com-box{
		padding-bottom: 0;
	}
	.part2-center img{
		padding-bottom: 25px
	}
	.title-padding{
		padding: 50px 0 25px;
	}
	
	.big-title {
		font-size: 23px;
		font-size: 2.3rem;
	}
	.part2-content .title-padding{
		padding: 50px 0 25px;
	}
	.bg-circle{
		background-size: 100%;
	}
	.bgg-circle{
		left: 0;
		width: 100%;
	}
}

/* part three */
.part3-content{
	margin-bottom: 90px;
}
.title-padding2{
	padding: 70px 0 20px;
}
.part3-desc{
	font-size: 20px;
	font-size: 2rem;
	line-height: 30px;
	line-height: 3rem;
	color:#666;
	margin-bottom: 40px;
}
.part3-title{
	margin-top: 10px;
}
.bg-arrow{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/arrow.png) no-repeat center;
	padding:34px 0;
	display: inline-block;
}
.bg-red-circle{
	background: #D20032;
	border-radius: 20px;
	padding: 5px 10px;
	color:#fff;
	display: inline-block;
}
.arrows{
	width: 63.4%;
	margin: -25px auto 0;
}
.arrow-top img{
	max-width: 100%;
}
.arrows img{
	max-width: 100%;
}
.arrows .bg-arrow{
	margin-left: 5%;
}
.poe-img{
	width: 63.33%;
	margin: 0 auto;
}
.poe-img li{
	float: left;
	width: 33.33%
}
.poe-img li:first-child{
	text-align: left;
}
.poe-img li:last-child{
	text-align: right;
}
.poe-img li:last-child .bg-arrow{
	margin-left: -45px;
}
.img-w{
	/* width: 65%; */
	position: relative;
}
.poe-img img{
	width: 80%;
}
.img-w img{
	width: 80%;
}
.electric-w{
	width: 74.2%;
	margin:  0 auto;
}
.bg-blank{
	width: 80%;
    padding: 5px 0;
    text-align: center;
    position: absolute;
    background: rgba(0,0,0,0.8);
    bottom: 0;
    color: #fff;
}
.poe-img li:first-child .bg-blank{
	left: 0;
}
.poe-img li:nth-child(2) .bg-blank{
	left: 10%;
}
.poe-img li:last-child .bg-blank{
	right: 0;
}
.img-w img.bg-icon{
	position: absolute;
	top:50%;
	margin-top: -34px;
	width: 18%;
}

.poe-img li:first-child .bg-icon{
    left: 30%;
}
.poe-img li:nth-child(2) .bg-icon{
    right: 40%;
}
.poe-img li:last-child .bg-icon{
    right: 30%;
}
@media only screen and (max-width: 1350px) {
	.arrows {
		width: 67%;
	}
	.poe-img {
		width: 67%;
	}
}
@media only screen and (max-width: 1080px) {
	.arrows {
		width: 100%;
	}
	.poe-img {
		width: 72%;
	}
}
@media only screen and (max-width: 1024px) {
	/* .poe-img{
		width: 100%;
	} */
}
@media only screen and (max-width: 768px) {
	.part3-content{
		margin-bottom: 45px;
	}
	.part3-poe{
		width: 70%;
	}
	.title-padding2{
		padding: 50px 0 20px;
	}
	.part3-desc{
		line-height: 20px;
		line-height: 2rem;
		margin:  0 auto;
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 40px;
	}
	.part3-content .part3-desc{
		width: 75%;
	}
	.electric-w{
		width: 100%;
	}
	.bg-red-circle{
		font-size: 1rem;
		padding: 5px;
	}
	.bg-blank{
		font-size: 12px;
		width: 90%;
	}
	.img-w img{
		width: 90%
	}

	.poe-img{
		width: 100%;
	}

	.poe-img li:nth-child(2) .bg-blank {
		left: 5%;
	}
	.img-w img.bg-icon {
		margin-top: -18px;
		width: 22%;
	}
	.poe-img li:first-child .bg-icon {
		left: 35%;
	}
	.poe-img li:last-child .bg-icon {
		right: 35%;
	}
	.arrows{
		width: 100%;
		margin: -16px auto 0;
	}
	.arrow-top img{
		width: 90%;
	}
}
@media only screen and (max-width: 583px) {
	.part3-content .part3-desc{
		width: 45%;
	}
}
@media only screen and (max-width: 545px) {
	.part3-content .part3-desc{
		width: 49%;
	}
}
@media only screen and (max-width: 501px) {
	.part3-content .part3-desc{
		width: 53%;
	}
}
@media only screen and (max-width: 463px) {
	.part3-content .part3-desc{
		width: 57%;
	}
}
@media only screen and (max-width: 430px) {
	.part3-content .part3-desc{
		width: 62%;
	}
}
@media only screen and (max-width: 396px) {
	.part3-content .part3-desc{
		width: 67%;
	}
}
@media only screen and (max-width: 366px) {
	.part3-content .part3-desc{
		width: 72%;
	}
}
@media only screen and (max-width: 342px) {
	.part3-content .part3-desc{
		width: 78%;
	}
}

/* part four */
.part4-content{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part4-bg.jpg) no-repeat;
    background-size: cover;
	height: 100%;
	padding: 100px 0;
}
.part4-content img{
	width: 100%;
}
@media only screen and (max-width: 768px) {
	.part4-content{
		background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part4-bg-mb.jpg) no-repeat;
		background-size: cover;
		height: 100%;
		padding: 50px 0;
	}
	.part4-content .com-box{
		width: 100%;
	}
	.part4-content img{
		width: 100%;
	}
}
/* part five */
.part5-content{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part5-bg.jpg) no-repeat;
    background-size: cover;
	height: 100%;
	/* 此处加上-ms前缀，让IE识别 */ 
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/gateway/part5-bg.jpg',sizingMethod='scale')";
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/gateway/part5-bg.jpg',sizingMethod='scale');
	/* \9 是 IE的CSS hack,IE9以下识别，不包括IE 9 */
	background: none\9;

}
.part5-content .part3-desc{
	margin-top: 10px;
	
}
.part5-desc{
	display: inline-block;
	max-width: calc(100% - 35px);
	text-align: left;
}
.part5-content .part3-desc ul li{
	margin-bottom: 10px;
	line-height: 0;
	font-size: 20px;
	font-size: 2rem;
	line-height: 24px;
	line-height: 2.4rem;

}

.part5-content .part3-desc ul li img{
	margin-right: 10px;
	vertical-align: top;
	margin-top: 5px;
}

@media only screen and (max-width: 1200px){
	.part5-content .com-box img{
		width: 100%;
	}
	.part5-content .com-box ul li img{
		width: auto;
	}
}
@media only screen and (max-width: 768px){
	.part5-content{
		background: #E5F8FF;
	}
	.part5-content .com-box{
		width: 100%;
	}
	.part5-content .com-box img{
		width: 100%;
	}
}

@media only screen and (max-width: 450px){

	.part5-content .com-box.part3-desc{
		width: 95%;
	}
	.part5-content .part3-desc li:last-child .part5-desc{
		width: 250px;
	}
}

@media only screen and (max-width: 350px){

	.part5-content .part3-desc ul li{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.part5-content .part3-desc li:last-child .part5-desc{
		width: 240px;
	}
}
/* part six */
.part6-content{
	margin-bottom: 80px;
}
.part6-icons li{
	float: left;
	width: 25%;
	margin: 40px 0 50px;
}
.part6-icons li label{
	display: block;
}
.ws-more{
	display: block;
	width: 212px;
	height: 51px;
	border-radius: 25px;
	background: #D20032;
	color:#fff;
	font-size: 20px;
	font-size: 2rem;
	margin: 0 auto;
    line-height: 51px;
}
@media only screen and (max-width: 768px) {
	.part6-icons li{
		width: 50%;
	}
	.part6-icons li{
		margin: 30px 0 20px;
	}
	.part6-content .ws-more{
		margin-top: 20px;
	}
	.part6-content{
		margin-bottom: 50px;
	}
}
/* part seven */
.part7-content{
	background: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/smb/Gateway/RG-EG3250/images/gateway-ge3250/part7-bg.jpg) no-repeat;
    background-size: cover;
	height: 100%;
	padding-bottom: 100px;
	
}



.part7-icons li img{
	width: 100%;
}
.trans-white{
	position: absolute;
	bottom: 0;
	background: #fff;
    opacity: 0.9;
	width: 100%;
	height: 38%;
	left: 0;
	z-index:3;
}
.bg-red{
	width: 90%;
	margin: 5%;
	background: #D20032;
	position: absolute;
	bottom: 0;
	text-align: center;
	padding:20px;
	box-sizing: border-box;
	color: #fff;
	left: 0;
	z-index: 4;
}
.part7-icons li img.part7-icon{
	width: auto;
}
.part7-icon-title{
	font-size: 1.2em;
	line-height: 2;
	margin-left: 8px;
}
.part7-icon-desc{
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 22px;
	line-height: 2.2rem;
	margin-top: 10px;
}
@media only screen and (min-width:769px){
	.part7-icons .swiper-slide{
		width: 24%!important;
		float: left;
		margin-right: 1.33%;
		position: relative;
		box-sizing: border-box;
	}
	.part7-icons .swiper-slide:last-child{
		margin-right: 0;
	}
}
@media only screen and (max-width: 1124px){
	.part7-icon-desc{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.bg-red{
		
		padding:20px 10px;
		
	}
}
@media only screen and (max-width: 927px){
	.part7-icon-desc{
		font-size: 14px;
		font-size: 1.2rem;
	}
	.bg-red{
		
		padding:20px 5px;
		
	}
}
@media only screen and (max-width: 768px) {
	.part7-content .com-box{
		position: relative;
	}
	.part7-content .swiper-container{
		position: initial;
	}
	.part7-icons .swiper-slide{
		position: relative;
		margin-right: 0;
	}
	.trans-white{
		height: 35%;
	}
	.part7-content .swiper-pagination{
		position: absolute;
		z-index: 20;
		bottom: -60px;
		width: 100%;
		text-align: center;
	}
	.part7-content .swiper-pagination-switch{
		display: inline-block;
		width: 11px;
		height: 11px;
		border-radius: 50%;
		background: #9599A0;
		margin: 0 5px;
		cursor: pointer;
	}
	.part7-content .swiper-active-switch {
		background: #fff;
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}
}

/* part eight */
.part9-content{
	background: #CFEEFF;
    background-size: 100% 100%;
	height: 100%;
}
.part9-content .com-box{
	position: relative;
}
.part9-content .com-box img{
	width: 100%;
}
.part9-content .com-box .ws-more{
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -106px;
}
.part9-content .com-box img.img-video{
	width: auto;
	margin-right: 10px;
}
@media only screen and (max-width:768px){
	.part9-content{
		background: #E3F5FF;
		background-image: linear-gradient(to top, #D7F1FF,#E3F5FF);
	}
	.part9-content .com-box{
		width: 100%;
	}
	.part9-content .com-box .ws-more{
		position: relative;
		margin-top: 60px;
	}
}